Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Adobe Dimension

New Here ,
Jan 07, 2020 Jan 07, 2020

Copy link to clipboard

Copied

J'ai importé le programme Adobe Dimension Version 3.1.0 sur mon nouveau MacBook 16' 32 Go, Système MacOs Catalina 10.15.2 et je reçois ce message à l'ouverture : "Ne dispose pas au minimum de Version OpenGL". "Votre système ne dispose pas de la configuration minimale requise pour exécuter l'application".

Bizarre vu que c'est du tout nouveau matériel.

Quelqu'un peut-il m'aider à ce sujet ?

 

Merci

TOPICS
Download and install

Views

290

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jan 07, 2020 Jan 07, 2020

Copy link to clipboard

Copied

With macOS the highest OpenGL version supported is determined entirely by the version of macOS installed. https://support.apple.com/en-us/HT202823

 

p.s,

The deprecation of OpenGL in the macOS platform = soon you'll have to use Metal which is a bugger because it doesn't work right now

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Jan 14, 2020 Jan 14, 2020

Copy link to clipboard

Copied

Thank you for your reply,

That means that the program doesn't work on the last version Mac OS Catalina? Very strange, I buy a new Mac last version and impossible to use an Adobe program... It's really a problem.

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Feb 19, 2020 Feb 19, 2020

Copy link to clipboard

Copied

LATEST

Hi,

After a month, I still can't open Adobe Dimension on my new MacBook Pro 16"! (Always the same 

I have updated the program and the problem is still the same sentence: "Ne dispose pas au minimum de Version OpenGL". "Votre système ne dispose pas de la configuration minimale requise pour exécuter l'application".
Please, what's the solution?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines